﻿/* Body */

body {
	margin-top: auto;
	padding: 0;
	background: #FFFFFF;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
}

h1, h2, h3 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
	font-family: Calibri;
}

h2 {
	font-size: xx-small;
}

h3 {
	font-size: 1em;
}

a {
	text-decoration: none;
	color: #6E8A21;
	font-weight: normal;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

.contact {
	float: right;
}

.style1 {
	font-family: Calibri;
	font-size: large;
	line-height: 26px;
	padding-left: 30px;
	color: #000000;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	letter-spacing: 1px;
}

.style2 {
	font-weight: normal;
	font-size: small;
}

.style3 {
	margin-top: 8px;
}

/* Header */

#header {
	width: 1200px;
	margin: 0px auto 0 auto;
	height: 430px;
	background: none repeat-x left top;
}

#logo {
	width: 900px;
	height: 150px;
	margin: 0 auto;
	padding-left: 40px;
	background: none no-repeat left top;
	box-shadow: 0px -6px 8px 3px #808080;
	-o-box-shadow: 0px -6px 8px 3px #808080;
	-webkit-box-shadow: 0px -6px 8px 3px #808080;
	-moz-box-shadow: 0px -6px 8px 3px #808080;
	 padding-top: 15px;
}

#logoleft {
	margin: auto;
	float: left;
	width: 50%;
	text-align: left;
}

#logoright {
	margin: auto 0px auto auto;
	float: right;
	text-align: right;
	width: 15%;
}

#logorightright {
	padding: 30px 20px 30px 20px;
	margin: auto 20px auto auto;
	float: right;
	text-align: right;
	width: 15%;
}

#logocentre {
	text-align: left;
	float: left;
	width: 32%;
	color: #484848;
	font-family: Arial, Helvetica, sans-serif;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
}

#logo span {
	color: #000000;
}

#logo h1 {
	padding: 25px 0 0 0;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 3em;
	margin-left: 150px;
}

#logo p {
	text-transform: uppercase;
	padding: 25px 0 0 0px;
	font-size: 10px;
	color: #0000FF;
	text-align: center;
	text-decoration: underline;
}
#logo a {
	border-style: none;
	border-color: inherit;
	text-decoration: none;
	color: #0000FF;
}

/* Menu */

#menu {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: none no-repeat left top;
	box-shadow: 0px 0px 8px 1px #808080;
	-o-box-shadow: 0px 0px 8px 1px #808080;
	-webkit-box-shadow: 0px 0px 8px 1px #808080;
	-moz-box-shadow: 0px 0px 8px 1px #808080;
	background-color: #063f15;
	position: relative;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	position: relative;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

#menu ul ul {
	visibility: hidden;
} 

#menu li li {
	height: 50px	
}

#menu ul li:hover ul{
	visibility:visible;
} 

#menu ul ul li{
	width: auto;
	height: 44px;
	background-color: #063f15;
	border-bottom: 1px #616161 dashed;
	border-bottom-style: outset;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}

#menu a {
	display: block;
	float: left;
	height: 30px;	
	margin: 0;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Calibri;
	font-size: medium;
	color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 0;
	text-align: center;
}

#menu a:hover {
	color: #000000;
	background-color: #d1cc10;	
}

#menu .current_page_item a {
	color: #FFFFFF;
	height: 50px;
}

#splash {
	width: 940px;
	margin: 0 auto;
	height: 220px;
	box-shadow: 0px 0px 8px 3px #808080;
	-o-box-shadow: 0px 0px 8px 3px #808080;
	-webkit-box-shadow: 0px 0px 8px 3px #808080;
	-moz-box-shadow: 0px 0px 8px 3px #808080;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 940px;
	margin: auto auto 0 auto;
	padding: 5px 0px;
}

#page-bg {
}

/* Content */

#content {
	float: left;
	width: 599px;
	border-right-style: outset;
	padding-right: 60px;
	border-right-width: 1px;
	border-right-color: #808080;
	margin-top: 0px;
	padding-left: 60px;
}

.post {
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
}

.title {
	margin: 0;
	padding: 0px 0 4px 20px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
	color: #063f15;
	font-family: Arial, Helvetica, sans-serif;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.byline {
	border-bottom: 1px #616161 dashed;
	margin: -10px 0px 20px 20px;
	border-bottom-style: outset;
	border-bottom-color: #808080;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 0px 0 20px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
	color: #0000FF;
	text-decoration: underline;
}

/* Sidebars */

#sidebar {
	float: left;
	padding: 0;
	margin: 0;
	font-size: 12px;	
}

#sidebar li {
	padding: 0;
	margin: 0;
	list-style:none;
	position: relative;
	width:220px;
	background: #282828;
	height:35px
}

#sidebar li a {
	color: #FFFFFF;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration:none;
}

#sidebar a:hover {
	color: #000000;
	background-color: #d1cc10;	
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar ul ul ul {
	width:220px;
	visibility:hidden;
	position:absolute;
	left:220px;
	background: #282828;
	top:0;	
}

#sidebar ul ul li:hover ul{
	visibility:visible;
}

.sidebar li ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sidebar li li {
	margin: 0 0px 0 0px;
	padding: 0px;
	border-bottom: 1px #616161 dashed;
	border-bottom-style: outset;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;	
}

.sidebar li li bottom {
	margin: 0 0px 0 0px;
	padding: 0px;
	border-bottom: 1px #616161 dashed;
	border-bottom-style: none;
	border-bottom-width: thin;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
	border-bottom-color: #666666;
}

.sidebar li h2 {
	height: 31px;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 0px;
	background: #063f15 none no-repeat left top;
	letter-spacing: normal;
	font-size: medium;
	color: #FFFFFF;
	font-family: Calibri;
	text-align: center;	
}

/* Table */

table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
th, tr.contacttabletop th, tr.sessiontabletop th {
	border-bottom: 1px solid #CDCC9B;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
	border-bottom-color: #063f15;
}
td, tr.contacttabletop td, tr.sessiontabletop td {
	border-bottom: 1px solid #CDCC9B;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
	border-bottom-color: #063f15;
}
tr:hover th, tr:hover td {
	background-color: #FEF9EB;
}
table.download, table.option1 {
	background: #fff;
	border: 2px solid #063f15;
}
.download tr th, th.download, .option1 tr th, .option1 th {
	background: #063f15;
	border-bottom: 1px solid #CDCC9B;
	color: #fff;
	border-bottom-color: #063f15;
}
.download tr td, .option1 tr td {
	border-bottom: 1px solid #CDCC9B;
	padding: 3px;
	border-bottom-color: #063f15;
}
td.notice {
	border-bottom: 1px solid #CDCC9B;
	text-align: center;
	background: #fff;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table ul, table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}

/* Footer */

#footer {
	width: 920px;
	height: 70px;
	margin: 0 auto;
	padding: 10px;
	background: none no-repeat left top;
	background-color: #282828;
	color: #FFFFFF;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;	
}

#footerlogos {
	float: left;
	width: 35%;
	text-align: right;
}

#footerlinks {
	float: left;
	width: 65%;
	padding-top: 2px;
	line-height: 18px;
	margin-left: 5px;
}

#footer p {
	margin: 0;
	padding: 25px 0 0 0;
	text-align: center;
	font-size: smaller;
}

#footer a {
	color: #FFFFFF;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#footer .link {
	float: left;
	width: auto;
	color: #FFFFFF;
}

#footerlinks a:hover {
	color: #d1cc10;
}

#footer .copyright {
	float: left;
}